<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[regular]]></heading>
<words>
<word><![CDATA[ski]]></word>
<word><![CDATA[shout]]></word>
<word><![CDATA[live]]></word>
<word><![CDATA[listen]]></word>
<word><![CDATA[laugh]]></word>
<word><![CDATA[talk]]></word>
</words>
</category>

<category>
<heading><![CDATA[irregular]]></heading>
<words>
<word><![CDATA[sell]]></word>
<word><![CDATA[buy]]></word>
<word><![CDATA[steal]]></word>
<word><![CDATA[break]]></word>
<word><![CDATA[forget]]></word>
<word><![CDATA[think]]></word>
</words>
</category>

</categories></exercise>